[PortableApps.comLocaleDetails]
Name=Dutch
LocalizedName=Nederlands
Version=1.2
ContibutedBy=the0chef & Martijn
LocaleID=1043
LocaleWinName=LANG_DUTCH
LocaleCode2=nl
LocaleCode3=nld
LanguageCode=nl
Localeglibc=nl
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Documenten
ICON_MUSIC=Muziek
ICON_PICTURES=Afbeeldingen
ICON_VIDEOS=Video's
ICON_EXPLORE=Verkennen
ICON_BACKUP=Backup
ICON_OPTIONS=Opties
ICON_HELP=Help
ICON_SEARCH=Zoeken
MENU_BACKUP=Backup bestanden
MENU_RESTORE=Herstellen van een backup
MENU_OPTIONS_SMALL_FONTS=Klein lettertype
MENU_OPTIONS_LARGE_FONTS=Groot lettertype
MENU_OPTIONS_ADD_APP=Installeer een nieuw programma
MENU_OPTIONS_REMOVE_APP=Verwijder een programma
MENU_OPTIONS_REFRESH_ICONS=Vernieuw programma iconen
MENU_OPTIONS_GET_APPS=Download meer programma's...
MENU_OPTIONS_LANGUAGE=Taal
MENU_HELP_ABOUT=&Over
MENU_HELP_CHECK_FOR_UPDATES=Check voor &Updates
MENU_SEARCH_DRIVE=Doorzoek deze schijf
MENU_SEARCH_COMPUTER=Doorzoek deze computer
MENU_SEARCH_WEB=Zoeken op internet
MENU_TRAY_EJECT=E&ject
MENU_TRAY_EXIT=Afsuiten

[FORM_RENAME_MENU_ITEM]
CAPTION=hernoemen